package com.rv.share.fragment;

import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseFragment;
import com.rv.home.rv.module.basic.presenter.CommonPresenter;
import com.rv.share.R;

public class InviteFragment extends BaseFragment<CommonPresenter> {

    public static InviteFragment getInstance() {
        InviteFragment fragment = new InviteFragment();
        return fragment;
    }

    @Override
    public int getViewLayout() {
        return R.layout.fragment_invite;
    }

    @Override
    protected void initView(Bundle savedInstanceState) {

    }

    @Override
    protected void loadData(Bundle savedInstanceState) {
        getIncomeData();
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }

    /*****
     * 获取收益记录记录
     */
    private void getIncomeData() {
    }
}
